Pytorch 0.4 whl with python 2.7+cuda 8.0


#1

I want to install pytorch 0.4 with python 2.7 and coda 8.0 in my server(no access to the Internet) of centos 6.3.
However, I cannot find a proper whl on the Internet. Does anyone know a link to this whl ?